Contact
Overview
evcc 0.2.0
Section titled “evcc 0.2.0”Smart charging. open source energy management.
Information
- OpenAPI version:
3.1.0
Operations
Section titled “Operations”GET
/statePOST
/auth/loginPOST
/auth/logoutGET
/auth/statusGET
/auth/apikeyPOST
/auth/apikeyDELETE
/batterygridchargelimitDELETE
/batterymodePOST
/buffersoc/{soc}GET
/db/backupPOST
/db/restorePOST
/db/resetDELETE
/db/metrics/energyDELETE
/db/metrics/tariffsDELETE
/smartcostlimitDELETE
/loadpoints/{id}/vehicleDELETE
/session/{id}GET
/sessionsGET
/system/logDELETE
/system/cachePOST
/system/shutdownDELETE
/vehicles/{name}/modeAuthentication
Section titled “Authentication”cookieAuth
Section titled “cookieAuth”Security scheme type: apiKey
Cookie parameter name: auth
bearerAuth
Section titled “bearerAuth”Long-lived API key (prefixed evcc_, managed via /auth/apikey).
Grants access to /api/db/* without requiring the X-Admin-Password header.
Security scheme type: http